<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>Trading.StateMachine.BusinessLogic.Exceptions</AssemblyName>
    <RootNamespace>Trading.StateMachine.BusinessLogic.Exceptions</RootNamespace>
  </PropertyGroup>

</Project>
